appv

App-V 5 Installation – Custom Installer Errors

Diese Liste beschreibt die Error Codes (Custom MSI Installer Errors), die der App-V 5 Installer bei Problemen zurückgibt.

1670 You are trying to install the App-V 5.0 client on an unsupported operating system. App-V 5.0 requires Windows 7 Service Pack 1 or later if it is the Desktop and Windows Server 2008 R2 Service Pack 1 if you are installing the RDS client.
1671 You are trying to install the RDS Client when the RDS feature has not been enabled on the client operating system.
1672 Powershell 3.0 is not installed. The App-V 5.0 client requires PowerShell 3.0
1673 The .NET 4.0 Full Client has not been installed. The App-V 5.0 client requires .NET 4.0 Full Client.
1674 A previous version of App-V is installed (prior to App-V 4.6 Service Pack 2.) Only App-V 4.6 SP2 is supported for co-existence with App-V 5.0.
1675 A previous version of the C2R (Click-to-Run) is installed.
1676 The Update 2533623 has not been installed.
1677 The Visual C++ 2010 Runtime has not been installed.

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *